﻿

.fmenu{
	text-align: center;
}

	.text-slider .maintitle,
	.text-slider .subtitle {
		z-index: 10;
		color: #fff;
		margin: 0;
		letter-spacing: 1px;
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	}

	.text-slider .maintitle {
		position: relative;
		display: inline-block;
		font-size: 57px;
		line-height: 67px;
		font-weight: 700;
		padding-bottom: 10px;
	}

	.text-slider .maintitle:after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: 0;
		width: 40%;
		height: 1px;
		margin-left: -20%;
	}

.text-slider .maintitle, .text-slider .subtitle { color:#ffffff}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#alas_header_widgetarea .lang-item{list-style:none;font-size:14px;display:inline-block;margin:2px
5px}
#alas_header_widgetarea .lang-item
a{display:inline-block;padding:3px
8px;color:#fff;background-color:#dfdfdf}
#alas_header_widgetarea .lang-item.current-lang
a{background-color:#000}
#alas_header_widgetarea .lang-item a:hover{color:#fff;background-color:#ce121b}
